@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&display=swap");



body {
  font-family: "Barlow", "sans-serif";
  line-height: 1.7;
  color: rgb(99, 103, 99);
  
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: #ff4d29;
}

h1,
h2,
h3,
h4,
h6 {
  font-weight: 700;
  color: rgb(48, 46, 46);
}

h5
 {
  font-weight: 700;
  color: #ff4d29;
}
a {
  color: rgb(215, 12, 12);
  text-decoration: none;
  transition: all 0.4s ease;
  font-weight: 500;
}
a:hover {
  color: #ff4d29;
}

img {
  width: 100%;
}
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.bg-cover {
  background-position: center !important;
  background-size: cover !important;
  background-position: center !important;
}

.intro {
  margin-bottom: 40px;
}
.intro h6 {
  font-weight: 400;
  color: #ff4d29;
}

.intro p {
  max-width: 500px;
  margin: auto;
}

/* NAVBAR */

.nav-link {
  color: rgb(20, 200, 20);
}
.navbar-nav {
  text-align: center;
}

.top-nav {
  background-color: #ff4d29;
}
.row.justify-content-between {
  align-items: center;
  justify-items: center;
}

.top-nav p {
  margin-bottom: 0;
  display: inline-block;
  margin-right: 16px;
  color: #ffffff;
}
.top-nav i,
.top-nav span {
  vertical-align: middle;
}
.social-links {
  padding: 10px !important;
}

.social-links a {
  width: 34px;
  height: 34px;
  background-color: rgba(255, 255, 255, 0.3);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 20px;
  border-radius: 100%;
}
.social-links a:hover {
  background-color: #ffffff;
  color: #ff4d29;
}

.navbar {
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}
.navbar-toggler {
  border: none;
}

.navbar button {
  background-color: #ff4d29;
}
.navbar-nav {
  font-size: 20px;
  margin-right: 10px;
}
.nav-item {
  margin-right: 25px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: #ff4d29;
}

.navbar-brand {
  color: #092012;
  font-size: 26px;
  font-weight: 700;
}
.navbar-brand span {
  color: #ff4d29;
}

.btn-brand {
  background-color: #ff4d29;
  color: #ffffff;
  border-color: #ff4d29;
}

.btn {
  padding: 9px 24px;
  font-weight: 500;
}

.btn-brand:hover {
  color: #ffffff;
  background-color: #f53a15;
}

/* SLIDER */
#hero-slider {
}

.owl-carousel {
  height: calc(100vh - 130px) !important;
  display: flex !important;
  align-items: center;
}

#hero-slider h1 {
  font-weight: 900 !important;
}
.slide1 {
  background-image: linear-gradient(rgba(15, 18, 20, 0.4), rgba(9, 32, 50, 0.4)),
    url(../img/j1.jpg);
}
.slide2 {
  background-image: linear-gradient(rgba(9, 32, 50, 0.4), rgba(9, 32, 50, 0.4)),
    url(../img/j2.jpg);
}
.slide3 {
  background-image: linear-gradient(rgba(9, 32, 50, 0.4), rgba(9, 32, 50, 0.4)),
    url(../img/j3.jpg);
}
/* OWL CAROUSEL */

.owl-prev,
.owl-next {
  position: absolute;
  top: 50%;
  width: 60px !important;
  height: 60px !important;
  display: grid;
  place-items: center;
  background-color: rgba(255, 255, 255, 0.2) !important;
  margin-top: -30px !important;
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 12px !important;
  border-radius: 100px !important;
}

.owl-prev {
  left: 0;
}
.owl-next {
  right: 0;
}

.owl-prev:hover,
.owl-next:hover {
  background-color: #ff4d29 !important;
}

h1.display-2.my-3.text-white.text-uppercase {
  color: #fff !important;
}
.slider-h6 {
  color: #f53a15 !important;
  /* color: #B90000! important; */
  font-size: large;
  background-color: #fff;
  width: fit-content;
  align-self: center !important;
  max-width: 800px !important;
  margin: auto;
  padding: 20px;
  border-radius: 10px;
}

/* INFOBOX */

.info-box {
  display: flex;
  align-items: center;
}
.info-box img {
  width: 90px;
  margin-right: 24px;
}

/* MILESTONE */

#milestone {
  background-image: linear-gradient(
      rgba(255, 77, 41, 0.836),
      rgba(255, 77, 41, 0.836)
    ),
    url(../img/bg_banner2.jpg);
}

#milestone .display-4,
#milestone p {
  color: #ffffff;
}
#milestone .display-4 {
  font-weight: 700;
}

/* SERVICES */

.service-box {
  padding: 32px;
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
  text-align: center;
}
.service-box img {
  width: unset;
}
.service-box h5 {
  margin-top: 24px;
  margin-bottom: 12px;
}

/* PROJECT */

#project-slider .owl-next,
#project-slider .owl-prev {
  background-color: rgba(255, 255, 255, 0.51) !important;
}
#project-slider .owl-next:hover,
#project-slider .owl-prev:hover {
  background-color: #ff4d29 !important;
}

.project {
  position: relative;
}
.project img {
  border-radius: 0px 250px 0px 250px;
  border: 2px solid #ff4d29;
  overflow: hidden;
  height: 300px;
  max-width: 700px;
  object-fit: cover;
  z-index: -10;
}

.project .overlay {
  position: absolute;
  width: 100%;
  height: 240px;
  bottom: 0;
  left: 0;
}

.project .content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 32px;
}

.project h1,
.project h6 {
  color: #fff;
}

.project h6 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.project h6::before {
  content: "";
  height: 2px;
  width: 14px;

  display: inline-block;
  vertical-align: middle;
  margin-right: 12px;
}

/* TRANSPARANT  */

.backside {
  background-image: linear-gradient(rgba(9, 32, 50, 0.4), rgba(9, 32, 50, 0.4)),
    url(../img/j6.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 50vh;
  position: fixed;
  top: 30vh;
  display: flex;
  justify-content: center;
  height: 100vh;
  width: 100%;
  z-index: -20;
}

/* ABOUT POST */

#about p{
  color: #000;
}
#about img{
  border-radius: 50%;
}
/* BLOG POST */






#blog p{
  color: #000;
}
#blog img{
 border-radius: 10px;
}
.blog-post {
  position: relative;
}

.blog-post .tag {
  position: absolute;
  padding: 4px 12px;
  background-color: #ff4d29;
  color: #fff;
  border-radius: 100px;
  top: 20px;
  left: 20px;
}
.blog-post a {
  font-weight: 700;
}

.blog-post img {
  margin-bottom: 12px;
}
.blog-post h4 {
  margin-top: 12px;
  margin-bottom: 12px;
}
.blog-post small {
  color: #ff4d29;
  text-decoration: underline;
  text-transform: uppercase;
}

/* REVIEWS */

#reviews {
  background-image: linear-gradient(rgba(9, 32, 50, 0.8), rgba(9, 32, 50, 0.8)),
    url(../img/j3.jpg);
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 400px;
    
}

.review {
  max-width: 900px;
  margin: auto;
  text-align: center;
}
.review img {
  width: 85px !important;
  border-radius: 50%;
  margin: auto;
}
.review h4 {
  margin-top: 16px;
}
.review h4,
.review p {
  color: #fff;
}

.review small {
  color: #ff4d29;
}
.review p {
  margin-top: 28px;
}

.owl-dot.active span {
  background-color: #ff4d29 !important;
}

/* FOOTER */

footer {
  padding-top: 80px;

  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  background-image: linear-gradient(rgba(9, 32, 50, 0.4), rgba(9, 32, 50, 0.4)),
    url(../img/j1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

footer .navbar-brand {
  color: #fff;
  margin-bottom: 24px;
  display: inline-block;
}

.footer-top {
  margin-bottom: 40px;
}
.footer-bottom {
  padding-top: 20px;
  border-top: 1px solid rgba(255, 250, 250, 0.08);
}

footer .social-links a {
  margin: 5px;
}

/* FORM */

.form-control:focus {
  box-shadow: none;
  border-color: #ff4d29;
}

.mobile-logo {
  display: none;
}
@media (max-width: 900px) {

  
  .row.justify-content-between {
    justify-content: center !important;
  }

  .btn-brand {
    display: block;
    width: 40vw;
    margin: auto;
    margin-top: 20px;
  }
  #blog{
    display: flex!important;
    display: flex!important;
    text-align: center!important;
    align-items: center!important;
    margin: auto!important;
    justify-content: center!important;
    width: 80vw!important;
    margin: auto!important;
    padding: auto !important;
    align-self: center !important;
    
  }

  #blog img{
    display: flex!important;
    text-align: center!important;
    align-items: center!important;
    margin: auto!important;
    justify-content: center!important;
    width: 70vw!important;
    margin: auto!important;
    padding: auto !important;
    align-self: center !important;
    
  }
}
